package org.seasar.jsf.exception;

import org.seasar.framework.exception.SRuntimeException;

/**
 * @author higa
 *  
 */
public class NoValueReferenceRuntimeException extends SRuntimeException {

	private String expression;

	public NoValueReferenceRuntimeException(String expression) {
		super("EJSF0012", new Object[] { expression });
		this.expression = expression;
	}

	public String getExpression() {
		return expression;
	}
}